Table of Contents

Module: CDML_versions | ../bkchem/CDML_versions.py
--- | ---
support for backward compatible CDML reading
Functions |
--- | ---
transform_dom_to_version
| transform_dom_to_version
    transform_dom_to_version ( dom,  version )
does inplace transformation of the dom tree to requested version, returns 1 on success
Classes |
CDML_transformer_06_07 |
CDML_transformer_07_08 |
CDML_transformer_08_09 |
CDML_transformer_09_10 |
CDML_transformer_10_11 |
CDML_transformer_11_12 |
CDML_transformer_12_13 |
CDML_transformer_13_14 |
CDML_transformer_14_15 | CDML version 0.15 adds line_width attribute to the electronpair mark

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1